
EMIRS - Bug #25

OS Drift during pointing mirror rotation

01/15/2019 04:03 PM - Igor Lazbin

Status: Resolved Start date: 01/15/2019

Priority: Normal Due date:  

Assignee: Igor Lazbin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

During mirror rotation prior to acq, there is significant OS_pos drift which takes a long time to correct

History

#1 - 01/28/2019 11:42 AM - Igor Lazbin

- Status changed from New to In Progress

#2 - 04/08/2019 10:00 AM - Igor Lazbin

- Status changed from In Progress to Resolved
